<?xml version="1.0" encoding="UTF-8" ?>
<appSettings>
	<add key="mail_sending_enabled" value="true" /> <!--メール送信可:true  メール送信不可:false-->
	<add key="smtp_user_id" value="be75958jv" />
	<add key="smtp_user_pass" value="&amp;tpAhSVvg_CY$%6!" />
</appSettings>